高危 AWStats 6.0 < 6.2 - configdir 远程命令执行漏洞 (Perl)

CVE编号

CVE-2005-0116

利用情况

暂无

补丁情况

N/A

披露时间

2005-01-18 18:00:00
漏洞描述
AWStats 6.1和6.3之前的其他版本允许远程攻击者通过aswtats.pl的configdir参数中的shell元字符执行任意命令。

解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 awstats awstats * Up to
(including)
6.3
CVSS3评分
7.5
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    N/A
  • 用户交互
  • 可用性
    部分地
  • 保密性
    部分地
  • 完整性
    部分地
CWE-ID 漏洞类型
CWE-20 输入验证不恰当
阿里云安全产品覆盖情况